body { font-size: 100%; }
br.clear { display: block; height: 0px; clear: both; }
h1 { margin: .25em 0; }
h3 { margin: 1.5em 0 .25em; }
p { line-height: 1.25em; margin: .5em; }
.container { width: 1000px; margin: auto; }
h1, .nav { text-align: center; }
.nav { border: 1px solid #333; border-width: 1px 0px; }
.message { font-size: 1.25em; color: #090; }
.photo { margin: 1.5em 0; }
.photo img { display: block; clear: both; }
.photo p { margin: .25em 0; }
.mailing { padding: .5em; background: #f0f0f0; }
.mailing form { display: inline; margin-left: 1em; }

.links { line-height: 26px; margin-top: .5em; }
.links .link { padding-right: 1em; margin-right: 1em; border-right: 1px solid #000; }
.links .link em { font-style: normal; color: #f00; font-weight: bold; }
.links .link a, .link a:link { font-weight: bold; text-decoration: none; color: #000; }
.links .link a:hover { color: #009; }

.flike { display: inline; }
.fblike { display: inline-block; vertical-align: middle; zoom: 1; height: 26px; }
